{{progress=progress}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/recommendedTable.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        <div id = "content">
           {{include}}
              <div id = "nextButton">
              <button id="next" onclick='window.location="{{=url}}";'>
                  Continue
              </button>
            </div>
        </div>
    </div>
</body>
